@charset "utf-8";
body {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #FFFFFF;
	margin: 0;
	/* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */;
	color: #000000;
}
.thrColAbsHdr #container {
	width: 980px;
	background: #FFFFFF;
	margin: 0 auto;
	/* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: left;
/* この設定は body エレメントの text-align: center より優先されます。 */
}
/* ヘッダーとフッターのある絶対位置指定されたサイドバーに関するヒント：
1. 絶対位置指定された（AP）エレメントには、トップ値とサイド値（右または左）が設定されている必要があります。初期設定では、トップ値を設定しなければ、AP エレメントはページのソースオーダーにある最後のエレメントの直後に配置されます。つまり、サイドバーがドキュメントのソースオーダーにある #container の最初のエレメントであれば、トップ値が設定されていなくても、サイドバーは #container の最上部に表示されます。ただし、後でサイドバーをソースオーダー内で移動した場合は、適切な場所に表示されるようにサイドバーのトップ値を設定する必要があります。
2. 絶対位置指定された（AP）エレメントは、ドキュメントのフローから除外されます。つまり、AP エレメントの周囲にあるエレメントは、AP エレメントの存在を認識せず、ページ上で AP エレメントと重複することがあります。したがって、常に中央の #mainContent div にほとんどのコンテンツが含まれることが確実である場合は、AP div はサイドバーとしてのみ使用してください。どちらかのサイドバーにより多くのコンテンツが含まれる場合、そのサイドバーは（この場合フッターも）親 div の下端の外に配置されるため、サイドバーは含まれていないように表示されます。
3. 上述の要件に対応していれば、絶対位置指定されたサイドバーにより、ドキュメントのソースオーダーを簡単に制御できます。
4. ソースオーダーが変更されると、列がヘッダーと視覚的に接触するため、トップ値はヘッダーの高さと同じである必要があります。
*/
.thrColAbsHdr #header {
	height: 110px; /* 列のソースオーダーを変更する場合、列に予測可能なトップ値が設定されるよう、ヘッダーの高さを使用することをお勧めします */;
	background: #FFFFFF;
}
.thrColAbsHdr #menu {
	width: 980px;
	height: 86px;
	margin: 0;
}
.thrColAbsHdr #sidebar_left {
	left: 0px;
	width: 215px;
	padding: 0px 15px 0px 15px;
	height: 412px;
	float:left;
}

.thrColAbsHdr #mainContent {
	margin: 10px 205px 0px 255px;
	/* この div エレメントの右マージンと左マージンにより、ページの両側に 2 つのサイドバーが設定されます。#sidebar1 div と #sidebar2 div に含まれるコンテンツの量に関係なく、列のスペースは維持されます。 */
	padding: 0 10px;
	text-align: center;
}

.thrColAbsHdr #sidebar_right {
	right: 0px;
	width: 180px;
	background: #FFFFFF;
	/* 背景色は、列内のコンテンツの長さにわたって表示されます */padding: 5px 15px 20px 0px;
	/* 余白は、div のコンテンツを div の端に接触しない位置に維持します */height: 400px;
	float:right;
}

#footer {
	/*padding: 0 10px 0 20px;  この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	background: #73B82E;
	background-repeat: repeat-x;
	height: 30px;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
	margin-top:0px;
}

#rss_news {
	width: 500px;
	height: 300px;
	text-align: left;
}

#rss_Job {
	width: 500px;
	height: 250px;
	text-align: left;
}

ul{
    margin: 0;
    padding: 0;
    color: #fff;
}

ul#slidemenu li{
    float: left;
    position: relative;
    margin: 0px;
    display: block;
}

ul.child{
    display: none;
    position: absolute;
    padding: 0px;
}

ul.child li a{
    display: block;
    padding: 5px 10px;
    width:217px;
    text-decoration: none;
    color:#fff;
}

#zaitaku{
	background-color:#95B8FF;
}

#zaitaku li a:hover{
    color:black;
	background-color:#DDE8FF;
}

#gun{
	background-color:#9B69CD;
}

#gun li a:hover{
    color:black;
	background-color:#DFCFEF;
}

#syoukaki{
	background-color:#6CD5B6;
}

#syoukaki li a:hover{
    color:black;
	background-color:#DFF7F0;
}

#naibunpitu{
	background-color:#F0B0B0;
}

#naibunpitu li a:hover{
    color:black;
	background-color:#FBE6E6;
}

#riha{
	background-color:#FFB56A;
}

#riha li a:hover{
    color:black;
	background-color:#FFEFDF;
}
